@font-face {
    font-family: 'freshman';
    src: url('fonts/freshman-webfont.eot');
    src: url('fonts/freshman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/freshman-webfont.woff2') format('woff2'),
         url('fonts/freshman-webfont.woff') format('woff'),
         url('fonts/freshman-webfont.ttf') format('truetype'),
         url('fonts/freshman-webfont.svg#freshmannormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'HeydingsCommonIconsRegular';
    src: url('fonts/heydings_icons-webfont.eot');
    src: url('fonts/heydings_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/heydings_icons-webfont.woff') format('woff'),
         url('fonts/heydings_icons-webfont.ttf') format('truetype'),
         url('fonts/heydings_icons-webfont.svg#HeydingsCommonIconsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Digital2';
    src: url('fonts/digital2-webfont.eot');
    src: url('fonts/digital2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/digital2-webfont.woff') format('woff'),
         url('fonts/digital2-webfont.ttf') format('truetype'),
         url('fonts/digital2-webfont.svg#digital2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}